package com.pcloud.book.keywords.enums;

public enum MessageTypeEnum {

    //1文本,2图片,3表情,4语音,5视频,6定位,7名片,8文件,9系统消息,10小程序,11链接
    TEXT(1),
    IMG(2),
    EMOJI(3),
    VOICE(4),
    VIDEO(5),
    LOCATION(6),
    BUSINESSCARD(7),
    FILE(8),
    SYSTEM(9),
    WEAPP(10),
    LINK(11);

    public final Integer value;

    private MessageTypeEnum(Integer value) {
        this.value = value;
    }


}
